
/* Class = "NSWindow"; title = "Settings Manager"; ObjectID = "1"; */
"1.title" = "Gestor de Ajustes";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "8"; */
"8.headerCell.title" = "Nombre";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "baV-XA-3Jy"; */
"baV-XA-3Jy.title" = "Aceptar";

/* Class = "NSSegmentedCell"; f6c-wT-vyh.ibShadowedToolTips[0] = "Add"; ObjectID = "f6c-wT-vyh"; */
"f6c-wT-vyh.ibShadowedToolTips[0]" = "Añadir";

/* Class = "NSSegmentedCell"; f6c-wT-vyh.ibShadowedToolTips[1] = "Delete"; ObjectID = "f6c-wT-vyh"; */
"f6c-wT-vyh.ibShadowedToolTips[1]" = "Eliminar";
